div.news-detail
{
/*font-size:10pt;*/
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
	max-width: 300px;
	height: auto;
}
.news-date-time
{
	color:#486DAA;
}

#echostyle {
margin: 5px;
padding: 5px;
background-color: gray;
color: #ddd;
border-radius: 4px;
}

.fa-eye {
margin-left: 15px;
}

.file-container {
	font-size: 14px;
    line-height: 1.2em;
}

.file-container td {
	color: #181818;
}

.file-name {
	color: gray;
	font-size: 12px;
}

.file-size {
	font-size: 12px;
}

.popup_images a img{
margin-bottom: 5px;
}